<ART ID="1150034" PID="2606" JID="147" BPAGE="1150034-1" EPAGE="1150034-8" PII="S0217984911500345" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A NEW METHOD FOR MEASURING DIFFUSION COEFFICIENT OF GASES IN LIQUIDS BY PLIF</MTI>
<RTI>Measuring Diffusion Coefficient of Gases in Liquids by PLIF</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M&#x00C9;LANIE</FNM>
<SNM>JIMENEZ</SNM>
<EAD>melanie.jimenez@insa-toulouse.fr</EAD>
<X-REF REFID="S0217984911500345FN001"></X-REF>
<X-REF REFID="S0217984911500345AF001"></X-REF>
<X-REF REFID="S0217984911500345AF002"></X-REF>
<X-REF REFID="S0217984911500345AF003"></X-REF>
</AUT>
<FTN ID="S0217984911500345FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>NICOLAS</FNM>
<SNM>DIETRICH</SNM>
<X-REF REFID="S0217984911500345AF001"></X-REF>
<X-REF REFID="S0217984911500345AF002"></X-REF>
<X-REF REFID="S0217984911500345AF003"></X-REF>
</AUT>
<AUT>
<FNM>GILLES</FNM>
<SNM>HEBRARD</SNM>
<X-REF REFID="S0217984911500345AF001"></X-REF>
<X-REF REFID="S0217984911500345AF002"></X-REF>
<X-REF REFID="S0217984911500345AF003"></X-REF>
</AUT>
<AFF ID="S0217984911500345AF001">Universit&#x00E9; de Toulouse, INSA, UPS, INP, LISBP, 135 Avenue de Rangueil, F-31077 Toulouse, <CNY>France</CNY></AFF>
<AFF ID="S0217984911500345AF002">INRA, UMR792, Ing&#x00E9;nierie des Syst&#x00E8;mes Biologiques et des Proc&#x00E9;d&#x00E9;s, F-31400 Toulouse, <CNY>France</CNY></AFF>
<AFF ID="S0217984911500345AF003">CNRS, UMR5504, F-31400 Toulouse, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 July 2011</RE>
<RV>9 November 2011</RV>
</HIST>
<ABST>
<P>Gas&#x2013;liquid mass transfer is a major issue in engineering processes such as wastewater treatment or biogas production since this phenomenon is directly linked to their design and efficiency. In recent years, much research has been done in this area but some gaps still remain in our knowledge of gas&#x2013;liquid transfer, in particular concerning molecular diffusivity. The determination of molecular diffusivity is commonly based on empirical correlations, such as the widely used Wilke and Chang<SUP>13</SUP> expression, valid under specific conditions and with relatively high uncertainties. In the present work, an innovative and promising technique is proposed to determine diffusion coefficients of gases in liquids. This technique is based on visualizing and quantifying oxygen diffusion across a flat gas&#x2013;liquid interface, in a Newtonian medium, using planar laser induced fluorescence (PLIF) with inhibition. Particle image velocimetry (PIV) experiments were conducted to confirm the hydrodynamic flow field in the liquid phase. Results included the visualization of oxygen diffusion over time, and the quantification of this visualization. The oxygen diffusivity thus determined is in agreement with values found in the literature.</P>
</ABST>
<KWDG>
<KWD>Diffusion coefficient</KWD>
<KWD>gas/liquid interface</KWD>
<KWD>PLIF</KWD>
<KWD>PIV</KWD>
</KWDG>
</FRONT>
</ART>
