<ART ID="1150036" PID="2606" JID="147" BPAGE="1150036-1" EPAGE="1150036-8" PII="S0217984911500369" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SINGLE ON-RAMP IN ASYMMETRIC SIMPLE EXCLUSION PROCESSES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SONG</FNM>
<SNM>XIAO</SNM>
<X-REF REFID="S0217984911500369AF001"></X-REF>
</AUT>
<AUT>
<FNM>MINGZHE</FNM>
<SNM>LIU</SNM>
<EAD>liumz@cdut.edu.cn</EAD>
<X-REF REFID="S0217984911500369FN001"></X-REF>
<X-REF REFID="S0217984911500369AF002"></X-REF>
</AUT>
<FTN ID="S0217984911500369FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>JING</FNM>
<SNM>SHANG</SNM>
<X-REF REFID="S0217984911500369AF001"></X-REF>
</AUT>
<AFF ID="S0217984911500369AF001">Faculty of Metallurgical and Energy Engineering, Kunming University of Science and Technology, Kunming 650093, Yunnan Province, <CNY>China</CNY></AFF>
<AFF ID="S0217984911500369AF002">College of Nuclear Technology and Automation Engineering, Chengdu University of Technology, Chengdu 610059, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 July 2011</RE>
<RV>7 November 2011</RV>
</HIST>
<ABST>
<P>This paper studies the single on-ramp in a totally asymmetric simple exclusion processes (TASEPs). In our model, particles can only attach irreversibly with rate <F>q</F> to a bulk site <F>k + 1</F>, which is far away from boundaries. The model is investigated under random sequential update and open boundary conditions by using Monte Carlo simulations and mean-field calculations. In the case of hopping rate <F>p = 1</F>, when attachment rate <F>q</F> is fixed and <F>q &#x003C; 0.5</F>, there are five phases in the system, while when <F>q &#x003E; 0.5</F>, the system includes only four phases and the LD/LD phase vanishes.</P>
</ABST>
<KWDG>
<KWD>TASEPS</KWD>
<KWD>single on-ramp</KWD>
<KWD>mean-field approach</KWD>
<KWD>Monte Carlo simulations</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.70.Ln</KWD>
<KWD>05.60.Cd</KWD>
<KWD>02.50.Ey</KWD>
<KWD>02.70.Uu</KWD>
</KWDG>
</FRONT>
</ART>
