<ART ID="1150039" PID="2606" JID="147" BPAGE="1150039-1" EPAGE="1150039-9" PII="S0217984911500394" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRUCTURE, ELECTRICAL TRANSPORT AND MAGNETO-RESISTANCE PROPERTIES OF <F><RM>La</RM><INF>5/8</INF><RM>Ca</RM><INF>3/8</INF><RM>MnO</RM><INF>3</INF></F> MANGANITE SYNTHESIZED WITH DIFFERENT MANGANESE PRECURSORS</MTI>
<RTI>Properties of <F><RM>La</RM><INF>5/8</INF><RM>Ca</RM><INF>3/8</INF><RM>MnO</RM><INF>3</INF></F> Manganite Synthesized with Different Manganese Precursors</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>NAVASERY</SNM>
<EAD>navaseri@gmail.com</EAD>
<X-REF REFID="S0217984911500394AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. A.</FNM>
<SNM>HALIM</SNM>
<X-REF REFID="S0217984911500394AF001"></X-REF>
</AUT>
<AUT>
<FNM>K. P.</FNM>
<SNM>LIM</SNM>
<X-REF REFID="S0217984911500394AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. K.</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217984911500394AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. S.</FNM>
<SNM>ROSLAN</SNM>
<X-REF REFID="S0217984911500394AF001"></X-REF>
</AUT>
<AFF ID="S0217984911500394AF001">Department of Physics, Faculty of Science, University Putra Malaysia, 43400 UPM Serdang, Selangor, <CNY>Malaysia</CNY></AFF>
<AUT>
<FNM>R.</FNM>
<SNM>ABD-SHUKOR</SNM>
<X-REF REFID="S0217984911500394AF002"></X-REF>
</AUT>
<AFF ID="S0217984911500394AF002">School of Applied Physics, University Kebangsaan Malaysia, 43600 Bangi, Selangor, <CNY>Malaysia</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 August 2011</RE>
<RV>10 November 2011</RV>
</HIST>
<ABST>
<P>We synthesized the polycrystalline manganite of <F><RM>La</RM><INF>5/8</INF><RM>Ca</RM><INF>3/8</INF><RM>MnO</RM><INF>3</INF></F> with three different manganese routes prepared through a solid state reaction method. The effects of the manganese route selection on the structure, electrical transport and magneto-transport properties were examined in this study. The samples were characterized using X-ray diffraction (XRD) and SEM to identify their structure and morphology. XRD analysis confirmed that all samples were in single phase with orthorhombic structure and belonged to the Pnma space group. The average grain sized samples with manganese route of <F><RM>Mn</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> and <F><RM>MnCO</RM><INF>3</INF></F> had a grain size of 1.2&#x2013;8.7 &#x03BC;m and 2&#x2013;7.5 &#x03BC;m, respectively. For the <F><RM>MnO</RM><INF>2</INF></F> route, the sample had a small melt-like shape with higher porosity. The metal&#x2013;insulator transition temperature, <F>T<INF><RM>MI</RM></INF></F>, for <F><RM>LCMO</RM> (<RM>Mn</RM><INF>2</INF><RM>O</RM><INF>3</INF>)</F>, <F><RM>LCMO</RM> (<RM>MnO</RM><INF>2</INF>)</F> and <F><RM>LCMO</RM> (<RM>MnCO</RM><INF>3</INF>)</F> samples were 270 K, 266 K and 258 K, respectively. All the samples showed negative magneto-resistance with significant increase in value near the <F>T<INF><RM>MI</RM></INF></F> temperature. The highest CMR (colossal magneto-resistance) ratio was found in <F><RM>LCMO</RM> (<RM>Mn</RM><INF>2</INF><RM>O</RM><INF>3</INF>)</F>, -22.06% at 270 K, followed by -16.69% for <F><RM>LCMO</RM> (<RM>MnO</RM><INF>2</INF>)</F> at 80 K, and 15.2% for <F><RM>LCMO</RM> (<RM>MnCO</RM><INF>3</INF>)</F> at 100 K in a 1 T magnetic field.</P>
</ABST>
<KWDG>
<KWD>Magneto-resistance</KWD>
<KWD>manganite</KWD>
<KWD>grain boundary: metal&#x2013;insulator transition temperature</KWD>
</KWDG>
</FRONT>
</ART>
